Bug 1613951 - Tuned hangs with cpu-partitioning and offlined cpu(s) [rhel-7.5.z] [NEEDINFO]
Summary: Tuned hangs with cpu-partitioning and offlined cpu(s) [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned
Version: 7.4
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: Tereza Cerna
URL:
Whiteboard:
Depends On: 1613478
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-08 15:47 UTC by Jaroslav Reznik
Modified: 2018-08-20 17:17 UTC (History)
9 users (show)

Fixed In Version: tuned-2.9.0-1.el7_5.2
Doc Type: If docs needed, set a value
Doc Text:
Previously, setting the cpu-partitioning Tuned profile caused the tuned service to become unresponsive if a CPU was set offline. With this update, the problem has been fixed, and tuned no longer hangs after selecting cpu-partitioning when a CPU is offline.
Clone Of: 1613478
Environment:
Last Closed: 2018-08-20 17:17:08 UTC
Target Upstream Version:
jbastian: needinfo? (jreznik)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2528 None None None 2018-08-20 17:17:13 UTC

Description Jaroslav Reznik 2018-08-08 15:47:24 UTC
This bug has been copied from bug #1613478 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 4 Tereza Cerna 2018-08-14 18:37:35 UTC
discussion about this bugzilla is in its parent bug:
https://bugzilla.redhat.com/show_bug.cgi?id=1613478

Comment 7 errata-xmlrpc 2018-08-20 17:17:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2528


Note You need to log in before you can comment on or make changes to this bug.